<c:if test="${not empty bookingComponent.importantInformation}">
<div class="item" id="important_infosection">
	<h3 class="item-toggle" onclick="displayImportantInfo('importantInfo');">
		Important Information<span class="floatRight posAbsolute"><label class="confirmed mr30px">confirmed</label></span><i></i>
	</h3>
	<div class="item-content" id="importantInfo">	
	    <c:forEach var="errata" items="${bookingComponent.importantInformation.errata}">
        <p>${errata}</p>
    </c:forEach>
		<div class="address-check">
		<input type="checkbox" id="imp-info" required="true" name="imp-info-confirm" class="checkBox" checked="true" disabled="disabled"> 
		<label for="imp-info"><span></span><strong>
			&nbsp;I can confirm that I have read and understood the above information</strong>
		</label>
		</div>
	</div>
</div>
</c:if>